uuid: 01d6e37c-d3f9-4eed-9e28-d33b0d66d69a
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: '-8xWK4ggBFNOrjFIyJqlvngL--q8eZQ8JWvabhxuHJI'
name: social_small
label: 'Social Small (280x150)'
effects:
  4faefa88-66ec-4ead-ab8c-42fbace9c2a2:
    uuid: 4faefa88-66ec-4ead-ab8c-42fbace9c2a2
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 280
      height: 150
      crop_type: focal_point
